
--[[
minetest.register_craft({
	output = "darkage:lamp",
	type="shapeless",
	recipe = {"darkage:lamp2", "darkage:glass", "default:tin_ingot"},
})
]]

minetest.register_craft({
	output = "darkage:lamp2",
	type="shapeless",
	recipe= {"darkage:wood_frame", "flowers:mushroom_red","flowers:mushroom_red","group:stick", "group:stick" },
})
minetest.register_craft({
	output = "darkage:lamp3",
	type="shapeless",
	recipe= {"darkage:wood_frame", "flowers:mushroom_red","flowers:mushroom_red","group:stick" },
})

minetest.register_craft({
	output = "darkage:wood_frame",
	type="shapeless",
	recipe = { "default:paper","group:wood" }
})
--[[
minetest.register_craft({
	output = "darkage:wood_lime 4",
	type="shapeless",
	recipe = { "default:limestone", "default:tree" }
})
minetest.register_craft({
	output="darkage:ors",
	type="cooking",
	recipe="default:dirt",
	cooktime=7,
})
]]
minetest.register_craft({
	output="darkage:schist",
	type="cooking",
	recipe="default:gravel",
	cooktime=7,
})

minetest.register_craft({
	output = "darkage:adobe 2",
	type="shapeless",
	recipe= {"default:dirt", "farming:straw" },
})
